Bug 1119921 - ccid does not detect card reader as expected when openct and pcsc-lite-openct packages are installed
Summary: ccid does not detect card reader as expected when openct and pcsc-lite-openct...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: openct
Version: 6.6
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
: ---
Assignee: Tomas Mraz
QA Contact: BaseOS QE Security Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-15 20:53 UTC by Roshni
Modified: 2017-09-22 13:16 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-22 13:16:07 UTC


Attachments (Terms of Use)

Description Roshni 2014-07-15 20:53:25 UTC
Description of problem:
ccid does not detect card reader as expected when openct and pcsc-lite-openct packages are installed

Version-Release number of selected component (if applicable):
ccid-1.3.9-7.el6
openct-0.6.19-4.el6
pcsc-lite-openct-0.6.19-4.el6

How reproducible:
always

Steps to Reproduce:
1. Install ccid-1.3.9-7.el6, openct-0.6.19-4.el6, pcsc-lite-openct-0.6.19-4.el6
2. Insert a smartcard into the OmniKey 3121 reader
3. execute "modutil -list -dbdir /etc/pki/nssdb

Actual results:
slot name: Generic CCID Reader 00 00

Expected results:
slot name: OmniKey CardMan 3121 00 00

Additional info:

Comment 2 Tomas Mraz 2017-09-22 13:16:07 UTC
Red Hat Enterprise Linux 6 transitioned to the Production 3 Phase on May 10, 2017.  During the Production 3 Phase, Critical impact Security Advisories (RHSAs) and selected Urgent Priority Bug Fix Advisories (RHBAs) may be released as they become available.

The official life cycle policy can be reviewed here:

http://redhat.com/rhel/lifecycle

This issue does not appear to meet the inclusion criteria for the Production Phase 3 and will be marked as CLOSED/WONTFIX. If this remains a critical requirement, please re-open the BZ and request a re-evaluation of the issue, citing a clear business justification.


Note You need to log in before you can comment on or make changes to this bug.